@sharset "UTF-8" ;

body{
height: 100%;
width: 100%;
padding-top: 50px;
color: #000000;
background-color: #ffffff;
/*
background-image: linear-gradient(45deg, rgba(153,204,255,0.3) 25%, transparent 25%, transparent 75%, rgba(153,204,255,0.3) 75%, rgba(153,204,255,0.3)), 
linear-gradient(45deg, rgba(153,204,255,0.3) 25%, transparent 25%, transparent 75%, rgba(153,204,255,0.3) 75%, rgba(153,204,255,0.3));
background-size:60px 60px;
background-position:0 0, 30px 30px;
*/

line-height:1.8em;
letter-spacing:1.6pt
}

div.wrapper{
background-image: -moz-linear-gradient(top, rgba(255,255,255,1), rgba(163,215,255,0.2));
background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(163,215,255,0.2));
background-image: -o-linear-gradient(top, rgba(255,255,255,1), rgba(163,215,255,0.2));
background-image: -ms-linear-gradient(top, rgba(255,255,255,1), rgba(163,215,255,0.2));
background-image: linear-gradient(top, rgba(255,255,255,1), rgba(163,215,255,0.2));
height: px;
}

.highlight-answer{
background-color: #FFFF00;
}

.navbar-brand{
letter-spacing:normal;
}

a{
color: #3366cc;
}


div.mainarea{
padding-top: 20px;
padding-bottom: 20px;
/*
background-color: rgba(250,250,250,0.8);
*/
}


.container{
margin-top: 20px;
margin-bottom: 0px;
padding-bottom: 0px;
}

nav.navbar{
background-color: #ffffff !important;
}

ul.childnav{
margin-left: 20px;
}

div.footer{
margin-top: 10px;
margin-bottom: 0px;
background-color: #ffffff;
padding: 10px ;
color: #99ccff;
text-align: center;
height: 40px;
letter-spacing:normal;
}

.breadcrumb{
padding: 8px 10px;
background-color: rgba(245,245,245);
}

.CTtoha{
height: 280px;
}

ul.nav>li>a:hover{
color: #3366cc;
background-color: rgba(250,250,250,0.5);
}

img{
width: 100%;
}

img.thumb{
width: 300px;
height: 300px;
}



@media (min-width:768px){
ul.header-nav{
display: none;
}

}

@media (max-width:767px){
div.sidemenu{
display: none;
}
a.navbar-brand{
font-size: 15px;
}



}



